@font-face {
  font-family: Olde English; 
  src: url(OldeEnglish.ttf); 
}

body    { 
	      color: white; 
      	font-family: 'Arial'; 
      	font-size: 25px;
      	background-color: orange;
      	margin-top: auto;
        }

.header{
        text-align: center;
        font-size: 100px;
        padding-top: 1rem;
        line-height: 75px;
        font-family: Olde English;
        color: white;
        }
        
.headerwrapper{
        position: relative;
        width: 100%;
        display: flex;
        flex-direction: column;
        z-index: 1;
        }
        
.container{
        display: flex;
        flex-direction: column;
        padding: 3rem 3rem 3rem 3rem;
        gap: 1rem;
        }

.box1{
         font-family: Olde English;
         font-size: 50px;
         position: relative;
         display: flex;
         flex-direction: column;
         text-align: center;
         margin-top: auto;
         z-index: 1;
         }
         
.box2{
         font-family: 'Arial';
         font-size: 25px;
         position: relative;
         display: flex;
         flex-direction: column;
         text-align: left;
         margin-top: auto;
         z-index: 1;
         }

.box3{
         font-family: 'Arial';
         font-size: 25px;
         position: relative;
         display: flex;
         flex-direction: column;
         text-align: center;
         margin-top: auto;
         z-index: 1;
         }
        
         
/* unvisited link */
a:link {
  color: white;
}

/* visited link */
a:visited {
  color: white;
}

/* mouse over link */
a:hover {
  color: black;
}

/* selected link */
a:active {
  color: orange;
}

footer{
  font-family: Olde English;
  font-size: 50px;
  position: relative;
  display: flex;
  flex-direction: column;
  text-align: center;
  margin-top: auto;
}

  .center {
  display: block;
  margin-left: auto;
  margin-right: auto;
}
  
